Bug 46498 - Update cad/tkgate to 1.6i
Summary: Update cad/tkgate to 1.6i
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-23 15:10 UTC by Miguel Mendez
Modified: 2003-02-24 06:15 UTC (History)
1 user (show)

See Also:


Attachments
tkgate.diff (24.40 KB, patch)
2002-12-23 15:10 UTC, Miguel Mendez
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Mendez 2002-12-23 15:10:01 UTC
	Update port to 1.6i
Comment 1 Edwin Groothuis freebsd_committer 2003-01-16 05:09:51 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

Informed maintainer.
Comment 2 Edwin Groothuis freebsd_committer 2003-02-24 06:14:49 UTC
State Changed
From-To: open->closed

Forgot to close the PR.